Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/6289/?format=api
{ "ob_id": 6289, "uuid": "8a223610f56e7352ebdc19a31f836ea3", "title": "The NERC MICROphysicS of COnvective PrEcipitation (MICROSCOPE) project as part of the COnvective Precipitation Experiment (COPE)", "abstract": "The COnvective Precipitation Experiment (COPE) is a project designed to understand the key processes that control precipitation intensity and to improve their representation in convective-scale forecast models. COPE is led by the National Centre for Atmospheric Science and the UK Met Office, and involves scientists at the Universities of Leeds, Manchester and Reading, as well as international partners from the Universities of Purdue and Wyoming. The MICROphysicS of COnvective PrEcipitation (MICROSCOPE) is the NERC funded part of the wider COPE (COnvective PrEcipitation) project.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9051/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4088/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4089/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13134/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6286/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26604/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26605/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45336/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204133/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26606/?format=api" ] }